.css_idepol_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_idepol_grid_line {vertical-align: top;text-align: right;}
.css_codprod_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_codprod_grid_line {vertical-align: top;text-align: left;}
.css_numpol_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_numpol_grid_line {vertical-align: top;text-align: left;}
.css_numrenovacion_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_numrenovacion_grid_line {vertical-align: top;text-align: right;}
.css_produccion_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_produccion_grid_line {vertical-align: top;text-align: left;}
.css_descuentopol_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_descuentopol_grid_line {vertical-align: top;text-align: right;}
.css_fecemi_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_fecemi_grid_line {vertical-align: top;text-align: left;}
.css_fecfinvig_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_fecfinvig_grid_line {vertical-align: top;text-align: left;}
.css_fecinivig_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_fecinivig_grid_line {vertical-align: top;text-align: left;}
.css_primatotal_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_primatotal_grid_line {vertical-align: top;text-align: right;}
.css_status_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_status_grid_line {vertical-align: top;text-align: left;}
.css_totalconimpuesto_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_totalconimpuesto_grid_line {vertical-align: top;text-align: right;}
.css_id_label {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_id_grid_line {vertical-align: top;text-align: right;}
.css_canal_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_canal_grid_line {vertical-align: top;text-align: left;}
.css_codgrp_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_codgrp_grid_line {vertical-align: top;text-align: left;}
